package com.engine.hrmelog.annotation;

import java.lang.annotation.*;

/**
 * 日志构造器-自定义注解
 * <p>Copyright: Copyright (c) 2024</p>
 * <p>Company: 泛微软件</p>
 *
 * @author qiantao
 * @version 1.0
 **/
@Documented
@Retention(RetentionPolicy.RUNTIME)
@Target({ElementType.TYPE})
public @interface LoggerTarget {
//    @AliasFor("module")
    String value() default "";

//    @AliasFor("value")
    String module() default "";

    String function() default "common";
}
