package com.engine.hrmelog.async;

import com.engine.hrmelog.config.ELogTableChecker;
import com.engine.hrmelog.entity.dto.LoggerContext;
import com.engine.hrmelog.service.impl.LocalElogService;

/**
 * 本地日志存储消息队列监听类
 * <p>Copyright: Copyright (c) 2024</p>
 * <p>Company: 泛微软件</p>
 *
 * @author qiantao
 * @version 1.0
 **/
public class LoggerMessageListener {
    LocalElogService localElogService = new LocalElogService();
    com.engine.hrmelog.config.ELogTableChecker checker = new ELogTableChecker();

    public <T> void receiveold(LoggerContext messageBean) {
        checker.check(messageBean);
        localElogService.insertLocalElog(messageBean);
    }
}
