package com.engine.hrmelog.enums;

/**
 * 日志常量
 * <p>Copyright: Copyright (c) 2024</p>
 * <p>Company: 泛微软件</p>
 *
 * @author qiantao
 * @version 1.0
 **/
public class ElogConsts {

    public static final String ORACLE = "oracle";
    public static final String SQLSERVER = "sqlserver";
    public static final String MYSQL = "mysql";
    public static final String POSTGRESQL = "postgresql";

    public static final String BASE_TABLE = "BASE_ELOG_TABLE";

    public static final String TABLE_SPACER = "_";
    public static final String TABLE_SUFFIX = "logs";
    public static final String DETAIL_TABLE_SUFFIX = "_detail";

    public static final String ES = "ES";
}
