package com.engine.hrmelog.service;

import com.cloudstore.eccom.pc.table.WeaTable;
import com.engine.hrmelog.entity.param.ELogGetLogParam;
import com.engine.hrmelog.entity.param.GetDetailChangesParam;
import com.engine.hrmelog.util.page.PageInfo;

import javax.servlet.http.HttpServletRequest;
import java.util.List;
import java.util.Map;

public interface ILoggerTableService {
    PageInfo queryLogs(String data);

    WeaTable queryLogsPapi(String data, HttpServletRequest request);

    List getDetailChanges(GetDetailChangesParam param);

    List getDetailChangesPapi(String module, String function, String mainid, String transMethod, HttpServletRequest request);

    List queryLogList(ELogGetLogParam param);

    List queryCardLogList(String data);

    Map countLog(String module, String function);

    List queryDetailLogList(String module, String function, String current, String pageSize, String condition, String mainId);

    Map countDestailLog(String module, String function, String mainId);

    WeaTable queryElogTraceInfo(String traceId, String module, String function, Integer currentPage, Integer pageSize,String traceTransMethod);

    List queryLogInfoByCustom(String module, String function, String field, String value, boolean isDetail);

    List queryLogInfoByCustom(String module, String function, String field, String value);

//    BatchDocumentMessage downloadLog(String data);

    WeaTable getDetailChangePages(String module, String function, String mainid, String detailTransMethod, String current, String pageSize);

}
